# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Status Text
paused2=Σε παύση
processing=Σε διεργασία
notStarted=Δεν ξεκίνησε
failed=Απέτυχε
waitingForInput=Σε αναμονή για ενέργεια
waitingForRetry=Σε αναμονή για επαναπροσπάθεια
completed=Ολοκληρώθηκε
canceled=Ακυρώθηκε

# LOCALIZATION NOTE (yesterday): Displayed time for files finished yesterday
yesterday=Χθες
# LOCALIZATION NOTE (monthDate): #1 month name; #2 date number; e.g., January 22

# LOCALIZATION NOTE (sendingMessages): this is used as a title for grouping processes in the activity manager when sending email.
sendingMessages=Αποστολή μηνυμάτων
sendingMessage=Γίνεται αποστολή μηνύματος
# LOCALIZATION NOTE (sendingMessageWithSubject): %S will be replaced by the subject of the message being sent.
sendingMessageWithSubject=Γίνεται αποστολή μηνύματος: %S
copyMessage=Γίνεται αντιγραφή μηνύματος στα απεσταλμένα
sentMessage=Στάλθηκε μήνυμα
# LOCALIZATION NOTE (sentMessageWithSubject): %S will be replaced by the subject of the message being sent.
sentMessageWithSubject=Στάλθηκε μήνυμα σε: %S
failedToSendMessage=Αποτυχία αποστολής μηνύματος
failedToCopyMessage=Αποτυχία αντιγραφής μηνύματος
# LOCALIZATION NOTE (failedToSendMessageWithSubject): %S will be replaced by the subject of the message being sent.
failedToSendMessageWithSubject=Αποτυχία αποστολής μηνύματος: %S
# LOCALIZATION NOTE (failedToCopyMessageWithSubject): %S will be replaced by the subject of the message being sent.
failedToCopyMessageWithSubject=Αποτυχία αντιγραφής μηνύματος: %S

# LOCALIZATION NOTE (autosyncProcessProgress): Do not translate the word "%1$S", "%2$S" and "%3$S" below.
# Place the word %1$S in your translation where the number of the message being downloaded should appear.
# Place the word %2$S in your translation where the total number of pending messages should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
autosyncProcessProgress=Λήψη %1$S από %2$S σε %3$S
# LOCALIZATION NOTE (autosyncProcessDisplayText): %S will be replaced by the folder name
autosyncProcessDisplayText=Γίνεται ενημέρωση του φακέλου %S
# LOCALIZATION NOTE (autosyncEventDisplayText): %S will be replaced by the account name
autosyncEventDisplayText=Ο %S είναι ενημερωμένος
# LOCALIZATION NOTE (autosyncEventStatusText): %S will be replaced by total number of downloaded messages
autosyncEventStatusText=Σύνολο μηνυμάτων που λήφθηκαν: %S
autosyncEventStatusTextNoMsgs=Δεν λήφθηκαν μηνύματα
# LOCALIZATION NOTE (autosyncContextDisplayText): %S will be replaced by the account name
autosyncContextDisplayText=Γίνεται συγχρονισμός: %S

# LOCALIZATION NOTE (pop3ProcessDisplayText): %S will be replaced by the account name
pop3EventStartDisplayText=γίνεται έλεγχος στο %S για νέα μηνύματα
# LOCALIZATION NOTE (pop3EventDisplayText): %S will be replaced by the account name
pop3EventDisplayText=Ο λογαριασμός %S είναι ενημερωμένος
# LOCALIZATION NOTE (pop3EventStatusText): #1 will be replaced by total number of downloaded messages
pop3EventStatusText=λήφθηκε #1 μήνυμα;#λήφθηκαν 1 μηνύματα
pop3EventStatusTextNoMsgs=Δεν υπάρχουν μηνύματα για λήψη

# Message actions that show up in activity manager
# LOCALIZATION NOTE (deletedMessages2): #1 number of messages, #2 folder name
deletedMessages2=Διαγράφηκε #1 μήνυμα από #2;Διαγράφηκαν #1 μηνύματα από #2
# LOCALIZATION NOTE (movedMessages): #1 number of messages, #2 and #3: folder names
movedMessages=Μετακινήθηκε #1 μήνυμα από #2 στο #3;Μετακινήθηκαν #1 μηνύματα από #2 σε #3
# LOCALIZATION NOTE (copiedMessages): #1 number of messages, #2 and #3: folder names
copiedMessages=Αντιγράφτηκε #1 μήνυμα από #2 σε #3;Αντιγράφηκαν #1 μηνύματα από #2 σε #3
# LOCALIZATION NOTE (fromServerToServer): #1 source server, #2 destination server
fromServerToServer=από #1 σε #2
# LOCALIZATION NOTE (deletedFolder): #1 folder name
deletedFolder=Διαγράφηκε φάκελος #1
emptiedTrash=Αδειασμένα απορρίμματα
# LOCALIZATION NOTE (movedFolder): #1 and #2 are folder names
movedFolder=Μετακινήθηκε φάκελος #1 σε φάκελο #2
# LOCALIZATION NOTE (movedFolderToTrash): #1 is the folder name
movedFolderToTrash=Μετακινημένος φάκελος #1 στα απορρίμματα
# LOCALIZATION NOTE (copiedFolder): #1 and #2 are folder names
copiedFolder=Αντιγράφτηκε φάκελος #1 σε φάκελο #2
# LOCALIZATION NOTE (renamedFolder): #1 and #2 are folder names
renamedFolder=Μετονομάσθηκε φάκελος #1 σε #2
indexing=Δημιουργία καταλόγου μηνυμάτων
# LOCALIZATION NOTE (indexingFolder): #1 is a folder name
indexingFolder=Δημιουργία καταλόγου μηνυμάτων σε #1
indexingStatusVague=Καθορισμός μηνυμάτων για κατάλογο
# LOCALIZATION NOTE (indexingFolderStatusVague): #1 is a folder name
indexingFolderStatusVague=Καθορισμός μηνυμάτων για κατάλογο σε #1
# LOCALIZATION NOTE (indexingStatusExact):
#   #1 is the number of the message currently being indexed
#   #2 is the total number of messages being indexed
#   #3 is the percentage of indexing that is complete
indexingStatusExact=Καταλογοποίηση #1 από #2 μήνυμα;Καταλογοποίηση #1 από σύνολο #2 μηνυμάτων (ολοκληρώθηκε το #3%)
# LOCALIZATION NOTE (indexingFolderStatusExact):
#   #1 is the number of the message currently being indexed
#   #2 is the total number of messages being indexed
#   #3 is the percentage of indexing that is complete
#   #4 is a folder name
indexingFolderStatusExact=Καταλογοποίηση #1 of #2 μήνυμα σε #4;Καταλογοποίηση #1 από σύνολο #2 μηνυμάτων σε #4 (ολοκληρώθηκε το #3%)
# LOCALIZATION NOTE (indexedFolder): #1 number of messages; #2 folder name
indexedFolder=Προστέθηκε στον κατάλογο #1 μήνυμα σε #2;Προστέθηκαν τον κατάλογο #1 μηνύματα σε #2
# LOCALIZATION NOTE (indexedFolderStatus): #1 number of seconds spent indexing
indexedFolderStatus=πέρασε #1 δευτερόλεπτο;πέρασαν #1 δευτερόλεπτα
